
<div class="container is-fluid mt-4 mb-2">
	<h1 class="title is-4">
		<?=$route_title;?> <span id="txt"></span>
	</h1>
</div>

<div class="tabs is-boxed is-centered">
	<ul>
		<?php
			if(count($tabs)>1){
				foreach($tabs as $tab => $tab_value) {
					if($r_id==$tab_value){
						echo '<li class="is-active">';
					}else{
						echo '<li>';
					}
					echo '	<a href="'.$path.$r_name.'/'.$tab_value.'">';
					echo '		<span>'.$tab.'</span>';
					echo '	</a>';
					echo '</li>';
				}
			
				echo '<script>';
				echo '	$(document).ready(function() {';
				echo '		$("#txt").text("/"+$(".tabs li.is-active a").text());';
				echo '	});';
				echo '</script>';
			}
		?>
	</ul>
</div>

